@charset "utf-8";
.y_memo{
	font-size:80%;
  font-weight:normal;
	}
	

label.y_midashi {
  font-weight: bold;
  background: RGBA(0,0,0,0.2);
  color: #fff;
  line-heght:1.2em;
  padding:0.4em 2em;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor: pointer;
  transition-property:background;
  transition-duration:0.5s;
  transition-timing-function:ease;
}
label.y_midashi:before {
	content:"▼ ";
}

label.y_midashi:hover {
  background: RGBA(0,0,0,0.6);
  padding:0.4em 2em;
}
label.y_midashi:hover:before {
	content:"▽ ";
}
input[type="checkbox"].on-off{
  display: none;
}

.tag{
	font-weight: bold;
	}
.tag:hover{
	}
div.y_nakami {
margin: 0;
background:rgba(255,255,255,0.1);
border:1px solid rgba(0,0,0,0.4);
padding:0.4em 1em; 
}
div.y_nakami>br:first-child{display: none;}

div.y_nakami+br{display: none;}
hr+br{display: none;}

input[type="checkbox"].on-off + div.y_nakami{
  display: none;
}

input[type="checkbox"].on-off:checked + div.y_nakami{
  display: block;
}

.talkarea{
word-break: break-all;
}